<!DOCTYPE html>
<html lang="en">
<head>
  <title>CONTACT</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="contbody">

    <div class="icon-bar">
        <a href="Home.html"><i class="glyphicon glyphicon-home"></i></a>
        <a href="Profile.html"><i class="glyphicon glyphicon-user"></i></a>
        <a href="Contact.html"><i class="glyphicon glyphicon-earphone"></i></a>
        <a href="CQ.html"><i class="fa fa-question-circle-o"></i></a>
      </div>

      <div class="circle1"> <img style="width: 54px;height: 50px;position: relative;top: 25px; left: 23px;" src="imgs/mail-5.png"></div>
      <div class="circle2"><img style="width: 54px;height: 50px;position: relative;top: 25px; left: 23px;" src="imgs/phone-512.png" ></div>
      <div class="circle3"> <a href="https://twitter.com/waxboil"><img style="width: 54px;height: 50px;position: relative;top: 25px; left: 23px;" src="imgs/5a2fe479cc45e43754640849.png" ></a></div>
      <div class="circle4"><a href="https://steamcommunity.com/profiles/76561198144787880"><img style="width: 54px;height: 50px;position: relative;top: 25px; left: 23px;" src="imgs/img_224266.png" ></a></div>
      

    <div class="rectangle1">rayhanmuzakki1@gmail.com</div>
    <div class="rectangle2">+62xx-xxxx-xxxx</div>
    <div class="rectangle3">Click the icon</div>
    <div class="rectangle4">Click the icon</div>

</body>
</html>